[Beehive] Error with WP 5.3.1

We recently updated our WordPress installation to 5.3.1 and started seeing the following PHP warnings in the Beehive statistics:

[14-Dec-2019 07:17:16 UTC] PHP Warning: implode(): Invalid arguments passed in /var/web/site/public_html/wp-content/plugins/google-analytics-async/app/templates/stats/google/dashboard-widget/elements/table.php on line 49
[14-Dec-2019 07:17:16 UTC] PHP Warning: strlen() expects parameter 1 to be string, array given in /var/web/site/public_html/wp-includes/class-wp-block-parser.php on line 489
[14-Dec-2019 07:17:16 UTC] PHP Warning: preg_match() expects parameter 2 to be string, array given in /var/web/site/public_html/wp-includes/class-wp-block-parser.php on line 417

The statistics are no longer showing up correctly, the top pages and top countries lists are not showing up. Please advise.